﻿

.container-mob {
    max-width: 480px;
    margin: auto;
    background: #fff;
    padding: 40px 30px;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0 0 0 / 21%);
    margin-bottom: 50px;
}

.welcome {
    color: #666;
    font-size: 18px;
}

.logo {
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 1px;
}

    .logo span {
        display: block;
        font-size: 12px;
        letter-spacing: 3px;
        color: #777;
        margin-top: 5px;
    }

.sub-text {
    margin: 30px 0 25px;
    color: #555;
    font-size: 16px;
}

.input-group {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
}

.country-code {
    color: #444;
    font-size: 16px;
    margin-right: 10px;
}

.divider {
    width: 1px;
    height: 20px;
    background: #ccc;
    margin-right: 10px;
}

.input-group input {
    border: none;
    outline: none;
    flex: 1;
    font-size: 16px;
    color: #333;
}

    .input-group input::placeholder {
        color: #aaa;
    }

